var guiobjects = new Array(
	new Array("hotnote", "Mất kết nối máy chủ. Bạn cần thông báo cho cán bộ coi thi để được đặt lại kết nối.<br/> Việc mất kết nối không ảnh hưởng đến bài làm của bạn nếu được khắc phục trước khi bạn nộp bài hoặc hết thời gian làm bài."),
	new Array("pdirection2", "Bài thi bao gồm các phần:"),
	new Array("pdirection", "Bạn phải thực hiện tuần tự các phần. Khi thời gian thực hiện một phần đã hết, phần mềm sẽ tự động chuyển sang phần tiếp theo. Khi hết thời gian làm bài, phần mềm sẽ tự động thu bài. Trong trường hợp bạn muốn chuyển sang phần tiếp theo hoặc nộp bài sớm hơn, vui lòng bấm nút điều khiển được cung cấp cuối mỗi phần thi.<br/><b>Khi bạn đã sẵn sàng, hãy bấm vào nút &lt;Bắt đầu làm bài&gt; dưới đây.</b><br/><br/>"),
	new Array("btnBatdau", "Bắt đầu làm bài"),
    new Array("answerspanel_title", "Trả lời<br/> của bạn")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjecttitlesN = new Array(
    new Array("answerspanel_qlink", "Kích chuột để chuyển đến câu này")
); for (var i = 0; i < guiobjecttitlesN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjecttitlesN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].title = guiobjecttitlesN[i][1];
}

var guiobjectsN = new Array(
	new Array("enterpartbtn", "Vào ngay"),
	new Array("youhave", "Bạn có"),
	new Array("break3seg1", "giây giải lao và lựa chọn một trong các phần thi dưới đây. Nếu sau"),
	new Array("break3seg2", "giây, bạn vẫn chưa lựa chọn phần nào,"),
	new Array("break3seg3", "sẽ tự động được chọn."),
	new Array("break1seg1", "giây chuẩn bị trước khi vào phần thi đầu tiên.<br/>Nếu đã sẵn sàng, bạn có thể bấm nút &lt;Vào ngay&gt; dưới đây để vào phần thi đầu tiên ngay lập tức."),
	new Array("break2seg1", "giây giải lao trước khi vào phần thi tiếp theo.<br/>Nếu đã sẵn sàng, bạn có thể bấm nút &lt;Vào ngay&gt; dưới đây để vào phần thi tiếp theo ngay lập tức."),
	new Array("rf_xyz_button", "VÀO PHẦN THI"),
	new Array("minutetitles", "PHÚT"),
	new Array("questionlabel", "Câu"),
    new Array("questiongrouplabel", "Câu"),
    new Array("videoanswerhint", "Hãy bấm vào nút &lt;Ghi âm&gt; dưới đây rồi phát biểu trả lời của bạn.<br/>Có thể thực hiện ghi âm lại nếu bạn chưa hài lòng với ghi âm lần trước."),
    new Array("videoanswerbtn", "Ghi âm"),
    new Array("btn_chuyentiep", "Chuyển sang phần thi tiếp theo"),
    new Array("btn_nopbai", "Nộp bài"),
    new Array("nextpartcomfirmlabel", "Khi đã chuyển sang phần thi tiếp theo, bạn sẽ không quay về phần thi này được nữa.<br/>Bạn chắc chắn chuyển sang phần thi tiếp?"),
    new Array("nextpartcomfirmyes", "&nbsp;&nbsp;&nbsp;Có&nbsp;&nbsp;&nbsp;"),
    new Array("nextpartcomfirmno", "&nbsp;&nbsp;Không&nbsp;&nbsp;"),
    new Array("testsubmisionnotice", "Sau khi đã nộp bài, bạn sẽ không được thay đổi các phương án trả lời nữa.<br/> Bạn chắc chắn nộp bài?"),
   new Array("confirmyes", "&nbsp;&nbsp;&nbsp;Có&nbsp;&nbsp;&nbsp;"),
   new Array("confirmno", "&nbsp;&nbsp;Không&nbsp;&nbsp;")
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}